<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:paddingTop="5dp"
              android:orientation="vertical"
              android:paddingBottom="5dp"
              android:layout_marginTop="0.5dp"
              android:background="@color/white"
              android:layout_width="match_parent"
              android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_dialog_list"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5dp"
            android:gravity="left"
            android:textColor="@color/font_color_4"
            android:textSize="@dimen/t14" />
</LinearLayout>